<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="wrap">
		<div class="header">			
			<h1>Monkey D Luffy</h1>
			<p>Tujuan Hidupnya Adalah Menjadi Raja Bajak Laut Dengan Menemukan Harta Karun Legendaris One Piece</p>
		</div>
		<div class="menu">
			<ul>
				<li><a href="https://onepiece.fandom.com/id/wiki/Bajak_Laut_Topi_Jerami">Mugiwara Kru</a></li>
				<li><a href="https://onepiece.fandom.com/id/wiki/Edward_Newgate">Shirohige</a></li>
				<li><a href="#">Kaido</a></li>
				<li><a href="#">Akagami no Shanks</a></li>
				<li><a href="#">Dracule Mihawk</a></li>
			</ul>
		</div>
		<div class="badan">			
			<div class="sidebar">
				<ul>
					<li><a href="#">Alabasta</a></li>
					<li><a href="#">Pulau Manusia Ikan</a></li>
					<li><a href="#">Kerajaan Arabasta</a></li>
					<li><a href="#">Charlotte Linlin</a></li>				
				</ul>
			</div>
			<div class="content">
				<p>Monkey D. Luffy: Juga dikenal sebagai "Topi Jerami Luffy" dan umumnya sebagai "Topi Jerami", adalah protagonis utama dari manga dan anime, One Piece. Dia adalah pendiri dan kapten Bajak Laut Topi Jerami yang semakin terkenal dan kuat, serta salah satu dari empat petarung top. Impian seumur hidupnya adalah menjadi Raja Bajak Laut dengan menemukan harta karun legendaris yang ditinggalkan oleh Raja Bajak Laut yang terlambat, Gol D. Roger. Dia percaya bahwa menjadi Raja Bajak Laut berarti memiliki kebebasan terbanyak di dunia. Setelah invasi Totto Land dan tindakannya melawan Yonko Big Mom, dia saat ini dianggap oleh pers global untuk menjadi Kaisar Kelima.
				Dia adalah putra dari pemimpin Revolusioner Monkey D. Dragon, cucu dari panglima marinir Monkey D. Garp, saudara angkat dari "Tinju Api" Portgas D. Ace dan Kepala Staf Revolusioner Sabo , dan putra angkat dari Curly Dadan.
				Luffy memiliki reputasi di seluruh dunia karena menyebabkan masalah, menantang Shichibukai, Marinir, dan Yonko, juga melakukan tindak kejahatan dan tindakan yang dianggap mengancam oleh Pemerintah Dunia. Lebih jauh, di sebagian besar konfrontasi ini, ia telah muncul sebagai pemenang. Dia telah mendapatkan reputasi sebagai "ceroboh" dan, dalam beberapa kasus, "gila", setelah menyebabkan insiden di Enies Lobby, menyerang World Noble di Sabaody Archipelago, masuk dan keluar dari Impel Down (sementara secara tidak langsung menyebabkan skala besar kerusuhan dalam proses), dan bergabung dengan Pertempuran Marineford. Karena itu, ia terkenal karena menjadi satu-satunya bajak laut yang diketahui untuk tidak hanya dengan sengaja menyerang tiga fasilitas pemerintah yang paling penting, tetapi juga melarikan diri dari semuanya hidup-hidup setelah menghadapi lawan-lawan yang sangat kuat di masing-masing. Fakta tambahan bahwa ia menekan Dunia Noble dengan pengetahuan penuh tentang konsekuensi, serta warisan nya, telah menyebabkan Luffy untuk diberi label sebagai "Elemen Masa Depan Berbahaya", mendapatkan murka Armada Laksamana Sakazuki dan Markas Angkatan Laut</p>
			</div>
		</div>
		<div class="clear"></div>
		<div class="footer">
			<p> <center> <b> Copyright © 2019 Eiichiro Oda </b></center></p>
		</div>
	</div>
</body>
</html>